## trf 4.09.1

=== debian/changelog ===
trf (4.09.1-6) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/watch: fix watch file; use git mode.
  * d/control: declare compliance to standards version 4.6.1.
  * typo.patch: added; fix typo caught by lintian.
  * d/copyright: bump copyright year for debian/*.

 -- Étienne Mollier <emollier@debian.org>  Sun, 02 Oct 2022 14:59:22 +0200

trf (4.09.1-5) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + trf-examples: Add Multi-Arch: foreign.

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Oct 2021 11:15:03 +0200

trf (4.09.1-4) unstable; urgency=medium

  * Team Upload.
  * Modify test to pass on 32-bit archs

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 14 Oct 2020 20:38:12 +0530

trf (4.09.1-3) unstable; urgency=medium

  [ Nilesh Patra ]
  * Fix exit codes
  * Autopkgtest: Try to diff against results for test check

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jul 2020 14:00:09 +0200

trf (4.09.1-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from ./configure),
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 13:46:58 +0200

trf (4.09.1-1) unstable; urgency=medium

  * Initial release (Closes: #963950)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jun 2020 13:26:43 +0200
