=== debian/control ===
Source: trf
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/trf
Vcs-Git: https://salsa.debian.org/med-team/trf.git
Homepage: https://tandem.bu.edu/trf/trf.html
Rules-Requires-Root: no

Package: trf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: locate and display tandem repeats in DNA sequences
 A tandem repeat in DNA is two or more adjacent, approximate copies of a
 pattern of nucleotides. Tandem Repeats Finder is a program to locate and
 display tandem repeats in DNA sequences. In order to use the program,
 the user submits a sequence in FASTA format. There is no need to specify
 the pattern, the size of the pattern or any other parameter. The output
 consists of two files: a repeat table file and an alignment file. The
 repeat table, viewable in a web browser, contains information about each
 repeat, including its location, size, number of copies and nucleotide
 content. Clicking on the location indices for one of the table entries
 opens a second browser page that shows an alignment of the copies
 against a consensus pattern. The program is very fast, analyzing
 sequences on the order of .5Mb in just a few seconds. Submitted
 sequences may be of arbitrary length. Repeats with pattern size in the
 range from 1 to 2000 bases are detected.

Package: trf-examples
Architecture: all
Depends: ${misc:Depends}
Enhances: trf
Multi-Arch: foreign
Description: locate and display tandem repeats in DNA sequences (examples)
 A tandem repeat in DNA is two or more adjacent, approximate copies of a
 pattern of nucleotides. Tandem Repeats Finder is a program to locate and
 display tandem repeats in DNA sequences. In order to use the program,
 the user submits a sequence in FASTA format. There is no need to specify
 the pattern, the size of the pattern or any other parameter. The output
 consists of two files: a repeat table file and an alignment file. The
 repeat table, viewable in a web browser, contains information about each
 repeat, including its location, size, number of copies and nucleotide
 content. Clicking on the location indices for one of the table entries
 opens a second browser page that shows an alignment of the copies
 against a consensus pattern. The program is very fast, analyzing
 sequences on the order of .5Mb in just a few seconds. Submitted
 sequences may be of arbitrary length. Repeats with pattern size in the
 range from 1 to 2000 bases are detected.
 .
 This package contains the example data for trf.
