=== debian/tests/control ===
Tests: run-unit-test
Depends: @, html2text, bc
Restrictions: allow-stderr
