=== debian/watch ===
version=4

opts="mode=git,dversionmangle=auto" \
https://github.com/Benson-Genomics-Lab/TRF.git \
refs/tags/v?([\d\.\d]+)
